RubyGems Navigation menu

gossiper 0.5.2

Eases the creation of email messages as well as user notification systems

Gemfile
          gem 'gossiper', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install gossiper
  
  
  
  
  
  
  

Authors:

  • Marcelo Jacobus

Owners:

Licenses:

  • MIT

Total downloads 4,939

For this version 368

Show all versions (15 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.2 - March 4, 2014 (14 KB)
  2. 0.5.1 - March 4, 2014 (13.5 KB)
  3. 0.5.0 - March 4, 2014 (13.5 KB)
  4. 0.3.8 - March 4, 2014 (13.5 KB)
  5. 0.3.7 - March 4, 2014 (13.5 KB)
Show all versions (15 total)